function FileData_Pairs(x)
{
x.t("hits","record");
x.t("hits","positive");
x.t("hits","negative");
x.t("possible","type");
x.t("successes","indicates");
x.t("description","dns");
x.t("resolved","successfully");
x.t("descriptions","field");
x.t("field","description");
x.t("cache","hits");
x.t("cache","indicates");
x.t("cache","memory");
x.t("cache","statistics");
x.t("central","cache");
x.t("central","(remote)");
x.t("central","local");
x.t("hit","found");
x.t("hit","ratio");
x.t("type","total");
x.t("type","failures");
x.t("type","indicates");
x.t("type","dns");
x.t("type","queries");
x.t("type","attempted");
x.t("type","successful");
x.t("refused","failures");
x.t("refused","indicates");
x.t("response","cache");
x.t("response","indicates");
x.t("response","found");
x.t("total","lookups");
x.t("total","ipv4");
x.t("total","aaaa");
x.t("total","queries");
x.t("total","domain");
x.t("total","number");
x.t("total","srv");
x.t("total","naptr");
x.t("cached","central");
x.t("cached","local");
x.t("connection","refused");
x.t("listed","cisco");
x.t("command","output");
x.t("failures","indicates");
x.t("indicates","type");
x.t("indicates","total");
x.t("indicates","domain");
x.t("indicates","percentage");
x.t("found","cache");
x.t("found","central");
x.t("found","connection");
x.t("found","indicates");
x.t("cisco","systems");
x.t("resolver","statistics");
x.t("timeouts","indicates");
x.t("due","reasons");
x.t("reasons","listed");
x.t("name","found");
x.t("name","lookups");
x.t("lookups","cached");
x.t("lookups","indicates");
x.t("ipv4","address");
x.t("ipv6","address");
x.t("(remote)","local");
x.t("(remote)","location");
x.t("tel","408-526-4000");
x.t("address","record");
x.t("attempts","indicates");
x.t("records","hit");
x.t("record","central");
x.t("record","type");
x.t("local","cache");
x.t("local","location");
x.t("aaaa","indicates");
x.t("aaaa","ipv6");
x.t("dns","cache");
x.t("dns","resolver");
x.t("dns","queries");
x.t("dns","usage");
x.t("dns","query");
x.t("failed","due");
x.t("failed","dns");
x.t("queries","resolved");
x.t("queries","indicates");
x.t("queries","attempts");
x.t("queries","aaaa");
x.t("queries","dns");
x.t("queries","failed");
x.t("queries","domain");
x.t("queries","srv");
x.t("queries","naptr");
x.t("queries","went");
x.t("queries","performed");
x.t("queries","including");
x.t("attempted","successes");
x.t("attempted","failed");
x.t("attempted","successful");
x.t("domain","connection");
x.t("domain","found");
x.t("domain","name");
x.t("domain","records");
x.t("number","hits");
x.t("number","dns");
x.t("number","queries");
x.t("number","attempted");
x.t("client","client_name");
x.t("locator","type");
x.t("memory","hit");
x.t("memory","dns");
x.t("successfully","query");
x.t("srv","indicates");
x.t("srv","naptr");
x.t("srv","service");
x.t("408-526-4000","fax");
x.t("usage","statistics");
x.t("specific","type");
x.t("systems","tel");
x.t("show","dns-client");
x.t("output","descriptions");
x.t("naptr","type");
x.t("naptr","indicates");
x.t("naptr","naming");
x.t("location","cache");
x.t("location","total");
x.t("location","local");
x.t("query","type");
x.t("query","timeouts");
x.t("query","specific");
x.t("went","timeout");
x.t("timeout","domain");
x.t("fax","408-527-0883");
x.t("successful","dns");
x.t("successful","queries");
x.t("dns-client","show");
x.t("dns-client","statistics");
x.t("authority","pointer");
x.t("percentage","domain");
x.t("client_name","command");
x.t("positive","response");
x.t("service","locator");
x.t("pointer","type");
x.t("statistics","central");
x.t("statistics","client");
x.t("statistics","query");
x.t("performed","possible");
x.t("including","srv");
x.t("naming","authority");
x.t("negative","response");
x.t("ratio","(percentage)");
x.t("(percentage)","indicates");
}
